@charset "utf-8";
/*==================================================
layout
===================================*/
#lp-wrapper{
    overflow: hidden;
    width: 100%;
    color: #333;
    text-align: left;
    font-family: eb-garamond,serif;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
}
img{
    width: 100%;
    max-width: 100%;
}
li{
    list-style: none;
}

@media screen and (max-width:768px) {
    body{
        margin-top:0px;
        margin-bottom:0px;
    }
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }

#lp-wrapper .lp-head{
    width: 100%;
    margin: 0 auto 7%;
}
#lp-wrapper .lp-head h1{
    padding: 6.5% 0 3.8%;
    text-align: center;
    font-size: 1.5em;
    font-weight: 100;
    letter-spacing: 0.08em;
    line-height: 140%;
}
#lp-wrapper .lp-head h1 span{
    font-size: 3.3em;
    letter-spacing: 0.05em;
    line-height: 120%;
}
#lp-wrapper .lp-contents{
    width: 100%;
    /* max-width: 1270px; */
    margin: 0 auto;
    box-sizing: border-box;
    /* padding: 0 3%; */
}
#lp-wrapper .lp-contents .content-box > ul{
    margin: 0 auto 15%;
}
#lp-wrapper .lp-contents .c-img > ul{
    width: 80%;
    max-width: 750px;
}
#lp-wrapper .lp-contents .r-img > ul{
    width: 39.5%;
    max-width: 500px;
    position: relative;
    left: 18%;
}
#lp-wrapper .lp-contents .r-w750-img > ul{
    width: 80%;
    max-width: 750px;
    position: relative;
    left: 18%;
}
#lp-wrapper .lp-contents .l-img,
#lp-wrapper .lp-contents .l-w500-img{
    width: 95%;
    max-width: 1266px;
    margin: 0 auto;
}
#lp-wrapper .lp-contents .l-img > ul{
    width: 80%;
    max-width: 750px;
    margin: 0 0 15%;
}
#lp-wrapper .lp-contents .l-w500-img > ul{
    width: 39.5%;
    max-width: 500px;
    margin: 0 0 15%;
}
#lp-wrapper .lp-contents .a-img > ul{
    width: 95%;
    max-width: 1266px;
}
#lp-wrapper .lp-contents .c-img > ul li,
#lp-wrapper .lp-contents .a-img > ul li,
#lp-wrapper .lp-contents .r-img > ul li,
#lp-wrapper .lp-contents .l-img > ul li,
#lp-wrapper .lp-contents .r-w750-img > ul li,
#lp-wrapper .lp-contents .l-w500-img > ul li{
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}
#lp-wrapper .lp-contents .two-img > ul{
    width: 95%;
    max-width: 1266px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#lp-wrapper .lp-contents .two-img > ul.row-reverse{
    flex-direction: row-reverse;
}
#lp-wrapper .lp-contents .two-img > ul li{
    width: 39.5%;
    max-width: 500px;
    height: auto;
    overflow: hidden;
    position: relative;
}
#lp-wrapper .lp-contents ul li .mask {
    width: 100%;
    height: 99.6%;
    display: flex;
    align-items: flex-end;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;  /* マスクを表示しない */
    background-color: rgba(0,0,0,0.4);
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
#lp-wrapper .lp-contents .a-img ul li .mask {
    height: 99.7%;
}
_:lang(x)::-moz-placeholder, #lp-wrapper .lp-contents .a-img ul li .mask { /* Firefox用 */
    height: 99.6%;
}
#lp-wrapper .lp-contents .r-img > ul li .mask {
    height: 99.4%;
}
#lp-wrapper .lp-contents ul li:hover .mask {
    opacity: 1;  /* マスクを表示する */
    padding-top: 80px;   /* ホバーで下にずらす */
}
#lp-wrapper .lp-contents ul li a{
    text-decoration: underline;
    color: #fff;
}
#lp-wrapper .lp-contents ul li a:hover{
    text-decoration: none;
}
#lp-wrapper .lp-contents ul li .caption{
    width: 100%;
    padding: 0 0 40px 40px;
    letter-spacing: 0.02em;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
    color: #fff;
    position: relative;
    top: 15px;
    transition: 0.5s;
}
#lp-wrapper .lp-contents ul li .caption li{
    width: 100%;
    margin-bottom: 5px;
}
#lp-wrapper .lp-contents ul li .caption li.cap-ttl{
    margin: 25px 0 15px;
    font-size: 16px;
    font-weight: bold;
}
#lp-wrapper .lp-contents ul li .caption li:last-of-type{
    margin-bottom: 0;
}
#lp-wrapper .lp-contents ul li:hover .caption{
    top: 0;
    transition: 0.5s;
}

/* 個別調整 */
#lp-wrapper .lp-contents .two-img > ul li.w-686{
    width: 55%;
    max-width: 686px;
}
#lp-wrapper .lp-contents .two-img > ul li.top-16{
    margin-top: 16%;
}
#lp-wrapper .lp-contents .two-img > ul li.top-34{
    margin-top: 34%;
}
#lp-wrapper .lp-contents li.top-40{
    margin-top: 40%;
}
#lp-wrapper .lp-contents .l-img > ul.bottom-6,
#lp-wrapper .lp-contents .content-box > ul.bottom-6,
#lp-wrapper .lp-contents .a-img > ul.bottom-6,
#lp-wrapper .lp-contents .two-img > ul li.bottom-6{
    margin-bottom: 6%;
}
#lp-wrapper .lp-contents .l-img > ul.bottom-22,
#lp-wrapper .lp-contents .r-w750-img > ul.bottom-22,
#lp-wrapper .lp-contents .c-img > ul.bottom-22{
    margin-bottom: 22%;
}

#lp-wrapper .staff-credit{
    width: 100%;
    max-width: 1270px;
    padding: 0 3%;
    margin: 0 auto 14%;
}
#lp-wrapper .staff-credit p{
    text-align: center;
    font-size: 14px;
    line-height: 200%;
    color: #333333;
    font-weight: 100;
    letter-spacing: 0.02em;
}

@media screen and (min-width: 1350px) {}

@media screen and (max-width: 768px) {

    /*=================
     lp-style
    =================*/
    #lp-wrapper .lp-head{
        flex-direction: column-reverse;
        margin: 0 auto 16%;
    }
    #lp-wrapper .lp-head div{
        width: 100%;
        margin: 0 auto 4%;
    }
    #lp-wrapper .lp-head h1{
        width: 100%;
        padding: 17% 0 15%;
        font-size: 1.1em;
        line-height: 170%;
    }
    #lp-wrapper .lp-head h1 span{
        display: block;
        margin-bottom: -3%;
        font-size: 2.3em;
    }
    #lp-wrapper .lp-contents{
        padding: 0;
    }
    #lp-wrapper .lp-contents ul{
        margin: 0 auto 10%;
    }
    #lp-wrapper .lp-contents .l-img,
    #lp-wrapper .lp-contents .l-w500-img{
        width: 100%;
    }
    #lp-wrapper .lp-contents .c-img ul,
    #lp-wrapper .lp-contents .f-img ul,
    #lp-wrapper .lp-contents .l-img ul,
    #lp-wrapper .lp-contents .a-img ul,
    #lp-wrapper .lp-contents .two-img ul,
    #lp-wrapper .lp-contents .r-img > ul,
    #lp-wrapper .lp-contents .l-img > ul,
    #lp-wrapper .lp-contents .r-w750-img > ul,
    #lp-wrapper .lp-contents .l-w500-img > ul{
        width: 87%;
        max-width: 750px;
        margin: 0 auto 15%;
        position: relative;
        left: 0;
    }
    #lp-wrapper .lp-contents .two-img > ul li.top-16,
    #lp-wrapper .lp-contents .two-img > ul li.top-34,
    #lp-wrapper .lp-contents li.top-40,
    #lp-wrapper .lp-contents .l-img > ul.bottom-6,
    #lp-wrapper .lp-contents .content-box > ul.bottom-6,
    #lp-wrapper .lp-contents .a-img > ul.bottom-6,
    #lp-wrapper .lp-contents .two-img > ul li.bottom-6,
    #lp-wrapper .lp-contents .l-img > ul.bottom-22,
    #lp-wrapper .lp-contents .r-w750-img > ul.bottom-22,
    #lp-wrapper .lp-contents .c-img > ul.bottom-22{
        margin: 0 auto 13%;
    }
    #lp-wrapper .lp-contents .c-img ul li img{
        margin: 0 auto;
    }
    #lp-wrapper .lp-contents .two-img ul{
        /*flex-direction: column;*/
        flex-wrap: wrap;
    }
    #lp-wrapper .lp-contents .two-img > ul li,
    #lp-wrapper .lp-contents .two-img > ul li.w-686,
    #lp-wrapper .lp-contents .l-img > ul li{
        width: 100%;
        max-width: 750px;
        margin: 0 auto 13%;
    }
    #lp-wrapper .lp-contents .two-img ul li.nomargin{
        margin: 0 auto;
    }
    #lp-wrapper .lp-contents .no-link-img,
    #lp-wrapper .lp-contents .two-img > ul li.no-link-img{
        width: 75%;
        margin-bottom: 30%;
    }


    /*=================
     アコーディオン
    =================*/
    #lp-wrapper .lp-contents ul li{
        margin: 0 auto;
    }
    #lp-wrapper .lp-contents ul.acordion,
    #lp-wrapper .lp-contents ul.acordion{
        width: 100%;
        margin: 3% auto 5%;
    }
    #lp-wrapper .lp-contents ul.acordion li,
    #lp-wrapper .lp-contents ul.acordion li{
        margin: 0 auto 3%;
    }
    #lp-wrapper ul.acordion{
        display: flex;
        flex-wrap: wrap;
        margin: 3% 0 2%;
        padding: 0;
    }
    #lp-wrapper ul.acordion li{
        font-size: 12px;
        letter-spacing: 0em;
        color: #333333;
        list-style-type: none;
        margin: 0 auto 2%;
        line-height: 127%;
    }
    #lp-wrapper .lp-contents ul.acordion li.cap-ttl{
        margin: 25px 0 15px;
        font-size: 16px;
        font-weight: bold;
    }
    #lp-wrapper .lp-contents ul.acordion li.cap-ttl:first-child{
        margin-top: 0;
    }
    #lp-wrapper ul.acordion li span{
        font-size: 15px;
        display: inline-block;
        line-height: 140%;
        margin: 2% 0;
    }
    #lp-wrapper ul.acordion li a{
        color: #333333;
        text-decoration: underline;
    }
    #lp-wrapper ul.acordion li a: hover{
        color: #333333;
        text-decoration: none;
    }
    #lp-wrapper .btnset {
        margin: 0 auto;
    }
    #lp-wrapper .btnset .button{
        display: block;
        width: 100%;
        height: 25px;
        margin: 7% 0 10%;
        text-align: right;
        transform: translatey(-50%);
    }
    #lp-wrapper .btnset .button .arrow{
        position: relative;
        display: inline-block;
        width: 25px;
        height: 100%;
    }
    /* プラスアイコン */
    /* ２本の線を.icon-wrapの中央に並行に重ねる */
    #lp-wrapper .btnset .button .arrow:before,
    #lp-wrapper .btnset .button .arrow:after{
        position: absolute;
        content: "";
        display: block;
        transition: all 0.4s;
        background: #000;
        left: 50%;
        top: 50%;
        width: 100%;
        height: 1px;
        transform: translate(-50%, -50%);
    }
    /* そのうち1本を縦にする */
    #lp-wrapper .btnset .button .arrow:before {
        transform: translate(-50%, -50%) rotate(90deg);
    }
    /* プラスアイコンクリック後、マイナスにする */
    #lp-wrapper .btnset .button.boxclose .arrow:before {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    #lp-wrapper .btnset .button.boxclose{
        bottom: -5%;
    }
    /*
    #lp-wrapper .btnset .button {
        display: inline-block;
        box-sizing: border-box;
        position: relative;
        text-decoration: none;
    }
    #lp-wrapper .arrow{
      border-right: 1px solid #3c3c3c;
      border-bottom: 1px solid #3c3c3c;
      width: 20px;
      height: 20px;
      float: left;
      transform: rotate(45deg);
      margin: 9px 9px 0 0;
      transition: 0.5s;
    }
    #lp-wrapper .button.boxclose .arrow{
        transform: rotate(225deg);
        transition: 0.5s;
    }
    */
}


/*==================================================
footer
===================================*/
#footer{
    color: #999;
    background:#fff;
    height: auto;
    width:100%;
    text-align:center;
}
@media screen and (max-width:768px) {
    #footer{
    }
}
#footer .footer-link{
    width: 90%;
    max-width: 270px;
    margin: 0 auto 3%;
}
#footer .footer-link .sns-link{
    display: flex;
    justify-content: space-between;
}
#footer .footer-link ul li{
    display: inline-block;
    width: 23%;
    max-width: 32px;
}
#footer .footer-link a{
     color:#fff;   
}
#footer .footer-area{
    justify-content: space-between;
    align-items: center;
    flex-wrap:wrap;
    margin-bottom: 3rem;
}
#footer .footer-logo{
    letter-spacing: 0.5em;
    margin: -10px 0 25px 0;
}
#footer .footer-logo span{
    font-size: 1.6rem;
    display: block;
}
#footer small{
     color:#333333ab;  
     font-size: 14px;
     padding-bottom:15px;
}
@media screen and (min-width:768px) {
    #footer small{
         padding-bottom: 35px;
    }
}
#footer #page-top span{
    position: relative;
    top:-10px;
}
#footer #page-top span::before{
     content:'';
    position: absolute;
    left:50%;
    top:-3px;
    background:#6C6C6C;
    width:1px;
    height: 30px;
}
#footer #page-top span::after{
    content:'';
    position: absolute;
    left:6px;
    top:-7px;
    background:#6C6C6C;
    width:1px;
    height: 20px;
    transform: rotate(-45deg);
}

@media screen and (min-width:768px) {
    #footer #page-top a:hover span::before,
    #footer #page-top a:hover span::after{
         background:#fff;
    }
}

@media screen and (max-width:768px) {
    #footer .footer-info{
        width: 100%;
        text-align: center;
    }
    #footer .footer-logo{
        margin: 0;
    }
    #footer .footer-link{
        width:100%;
        display: block;
    }

    #footer .footer-link ul{
        text-align: center;
        margin: 30px 0 15px;
        line-height: 3;
    }
    #footer small{
         display: block;
        text-align: center;
    }
}

/*==================================================
animation
===================================*/
.effect-fade {
  opacity: 0;
  transform: translate(0, 100px); 
  transition: all 2000ms;
}
.effect-fade-left {
  opacity: 0;
  transform: translate(-75px, 0); 
  transition: all 1200ms;
}
.effect-fade-left2 {
  opacity: 0;
  transform: translate(-75px, 0); 
  transition: all 1200ms;
}
.effect-scroll {
  opacity: 1;
  transform: translate(0, 0);
}



/*==================================================
Respoinsiv class
===================================*/
#lp-wrapper .pc { display: block; }
#lp-wrapper .sp { display: none; }

@media only screen and (max-width: 768px) {
#lp-wrapper .pc { display: none !important; }
#lp-wrapper .sp { display: block; }
}
